﻿* {
	margin: 0;
	padding: 0;
    border:  0;
}
article, aside, footer, header, hgroup, nav, section, time { display: block; }

p, h2, h3, h4, h5, h6, ul, fieldset { margin-bottom: 15px; line-height: 1.4em; }
h2, h3, h4, h5, h6 { padding-top: 15px; color: #555; clear: both; }
header { margin-bottom: 30px; }
ul, ol { margin-left: 1.5em; }

body {
	background-color: #a01d12;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
}

article h1 { font-size: 1.8em; color: #a01d12; }
article li h1 { font-size: 1.4em; }
h1, h2, h3 { font-family: Lobster, "Times New Roman", Times, serif; }

h1 a {
	color: #555;
}

time { font-size: 0.8em; }

#page {
	width: 1000px;
	margin: 0 auto;
	overflow: auto;
	background-color: #fff8e4;
	border: 1px solid #222;
	border-top: 0;
	border-bottom: 0;
	-moz-box-shadow: 0 0 60px #000;
	-webkit-box-shadow: 0 0 60px #000;
	box-shadow: 0 0 60px #000;
	
	background-image: url(../Content/Images/stitch-bg-000.png);
	background-repeat: repeat-x;
	background-position: 0 100%;
}

header#banner {
	margin: 0;
}

header#banner h1 {
	padding: 0;
	line-height: 0;
}

header nav {
	font-weight: bold;
	background-color: #000;
	overflow: auto;
}

header nav ul {
	list-style: none;
	padding: 0;
}

header nav li {
	float: left;
	
}

header nav a {
	color: #fff;
	text-decoration: none;
	padding: 10px 20px;
	background-color: #000;
	display: block;
	width: auto;
}

header nav a:hover {
	color: #e32;
	background-color: #222;
}

article.widget-navigation {
	margin: 0;
}

section#main {
	width: 556px;
	float: left;
	padding: 40px 40px 50px 50px;
}
section#main.full {
	width: 906px;
}

article {
	margin: 0 0 25px 0;
}

#standfirst { margin-bottom: 50px; }

#messages .message
{
	padding: 0.5em;
	font-weight: bold;
	margin-bottom: 2em;
}

#messages .message-Error
{
	border: 2px solid #a01d12;
	color: #a01d12;
}

#messages .message-Information
{
	border: 2px solid #787262;
}

aside {
	width: 290px;
	padding: 40px 30px 20px 30px;
	float: right;
	background-color: #f4edd6;
	background-image: url(../Content/Images/stitch-bg-fff8e4.png);
	background-repeat: repeat-x;
	background-position: 0 100%;
}
*:first-child+html aside {float: left; }

footer#f1 {
	font-size: 0.8em;
	color: #bbb;
	background-color: #000;
	text-align: center;
	clear: both;
	padding: 10px 0;
	width: 1002px;
	margin: 0 auto;
}
footer#f1 a { color: #aaa; }

div#bottom {
	background-image: url(../Content/Images/pixel-bg.png);
	background-repeat: repeat-x;
	height: 60px;
	width: 1002px;
	margin: 0 auto 40px auto;
}

/* Form style */

legend { padding: 5px; }
fieldset { padding: 15px; border: 1px dashed #666; }
fieldset ol { list-style: none; }
fieldset li { margin-bottom: 1em;}
input, button { padding: 0.3em; border:  1px solid #666; }

textarea,
.comment-form input[type="text"] {
  width: 32em;
  display: block;
}

label {
	display: block;
	font-weight: normal;
	padding: 0 0 0.3em;
}

/* Comments */

#comments {
	clear: both;
}
ul.comments 
{
	list-style: none;
	margin-left: 0;
}
article.comment 
{
	border: 1px dashed #666;
	padding: 5px 20px 10px 20px;
}

/* Pager */

ul.pager 
{
	list-style: none;
	margin: 40px 0 0 0;
	text-align:  center;
}
ul.pager li 
{
	display: inline;
	font-family: Lobster, "Times New Roman", Times, serif;
	font-size: 1.5em;
	padding-right: 10px;
}
ul.pager a
{
	color: #a01d12;
	padding: 0.5em;
	background-color: #f4edd6;
}
li.page-next { float: left; }
li.page-previous { float: right; }

/* Content lists */

ul.content-items {
	list-style: none;
	margin-left: 0;
}
ul.content-items header,
ul.content-items article {
	margin-bottom: 15px;
}

/* Tags */
p.tags { font-size:0.9em; text-align: right; }
p.tags span { font-weight: bold; }
p.tags a { color: #555; font-style: italic; }

span.commentcount { display: block; text-align: right; }

/* LatestTwitter */

.latest-twitter-list{
    list-style: none;
    margin: 0;
    font-size: 0.8em;
    
}

.latest-twitter-list li {
    margin-bottom: 0.5em;
    background: #FFF8E4;
    padding:  8px;
}

.latest-twitter-timestamp {
    display: block;
    text-align: right;
    padding-top: 5px;
    color: #999;
}

.latest-twitter-follow-link {
    font-size: 0.9em;
    text-align: right;
    margin-top:  -30px;
}

.link-field-picture-credit {
    text-align: right;
    font-size: 0.8em;
    padding: 1px;
}

/* User content styles */

article.content-item img {
	float: left;
	padding: 0 2em 1em 0;
}

article.content-item img.full-width {
    float: none;
    display: block;
    padding: 0;
}

.code {
	font-family: "Courier New", Courier, monospace;
}

.syntaxhighlighter {
    overflow-y: visible !important;
    overflow-x: auto !important;
    padding:  5px;
}


.clear {
	clear: both;
}

table.fig {
	margin-bottom: 1em;
	border-collapse: collapse;
}

.fig td, .fig th {
	padding: 5px;
	border: 1px solid #ccc;
}

.fig caption {
	font-style:italic;
	margin-bottom:0.5em;
	text-align: center;
}

.fig th {
	font-weight: bold;
}

.fig thead {
	border-bottom: 2px solid #000;
}

.books img {
	border: 1px solid black;
	margin: 0 15px 15px 0;
	-moz-box-shadow: 3px 3px 6px #666;
	-webkit-box-shadow: 3px 3px 6px #666;
	box-shadow: 3px 3px 6px #666;
}